Pipelines
Check pipeline stage usage and reassignment alternatives
Returns whether the stage still has assigned records and lists the other active stages on the same pipeline that the records can be reassigned to.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
stageId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/pipelines/stages/string/usage"{ "success": true, "stageId": "67f0a0b0c0d0e0f0a0b0c0d0", "stageName": "New", "pipelineType": "Contact", "isInUse": true, "recordsCount": 7, "hasAlternatives": true, "alternatives": [ { "id": "67f0a0b0c0d0e0f0a0b0c0d1", "name": "Qualified", "color": "#10B981" } ]}